Contenu | Rechercher | Menus

Annonce

DVD, clés USB et t-shirts Ubuntu-fr disponibles sur la boutique En Vente Libre

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

À propos de l'équipe du forum.

#1 Le 29/02/2020, à 18:42

Euchnol

Installation Openboard sans succès.

Bonjour à vous
J'ai essayé d'unstaller Openboard comme indiqué plus haut mais sans succès.

Je pense avoir essayé avec les deux bibliothèques indiquées...
Je ne suis pas très à l'aise avec les commandes linux... pour info j'utilise une version live persistante.
Je vous colle ci joint les commandes du terminal.

Open board cherche à se lancer mais après avoir un peu mouliné il ne se lance pas.
Avez-vous des idées?

Merci à vous.
Olivier.

ubuntu@ubuntu:~$ sudo apt update 
Ign :1 cdrom://Ubuntu 18.04.4 LTS _Bionic Beaver_ - Release amd64 (20200203.1) bionic InRelease
Atteint :2 cdrom://Ubuntu 18.04.4 LTS _Bionic Beaver_ - Release amd64 (20200203.1) bionic Release
Atteint :3 [url]http://security.ubuntu.com/ubuntu[/url] bionic-security InRelease         
Réception de :4 [url]http://activsoftware.co.uk/linux/repos/ubuntu[/url] xenial InRelease [6,718 B]
Atteint :5 [url]http://archive.ubuntu.com/ubuntu[/url] bionic InRelease                   
Atteint :6 [url]http://archive.ubuntu.com/ubuntu[/url] bionic-updates InRelease
Err :4 [url]http://activsoftware.co.uk/linux/repos/ubuntu[/url] xenial InRelease
  Les signatures suivantes n'ont pas pu être vérifiées car la clé publique n'est pas disponible : NO_PUBKEY 300035F2484C6FED
Lecture des listes de paquets... Fait
W: Erreur de GPG : [url]http://activsoftware.co.uk/linux/repos/ubuntu[/url] xenial InRelease : Les signatures suivantes n'ont pas pu être vérifiées car la clé publique n'est pas disponible : NO_PUBKEY 300035F2484C6FED
E: Le dépôt [url]http://activsoftware.co.uk/linux/repos/ubuntu[/url] xenial InRelease n'est pas signé.
N: Les mises à jour depuis un tel dépôt ne peuvent s'effectuer de manière sécurisée, et sont donc désactivées par défaut.
N: Voir les pages de manuel d'apt-secure(8) pour la création des dépôts et les détails de configuration d'un utilisateur.
ubuntu@ubuntu:~$ openboard
openboard: error while loading shared libraries: libQt5WebKitWidgets.so.5: cannot open shared object file: No such file or directory
ubuntu@ubuntu:~$ apt-file search libQt5WebKitWidgets.so.5

La commande « apt-file » n'a pas été trouvée, mais peut être installée avec :

sudo apt install apt-file

ubuntu@ubuntu:~$ sudo apt install apt-file
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Les paquets supplémentaires suivants seront installés : 
  libregexp-assemble-perl
Les NOUVEAUX paquets suivants seront installés :
  apt-file libregexp-assemble-perl
0 mis à jour, 2 nouvellement installés, 0 à enlever et 74 non mis à jour.
Il est nécessaire de prendre 103 ko dans les archives.
Après cette opération, 288 ko d'espace disque supplémentaires seront utilisés.
Souhaitez-vous continuer ? [O/n] o
Réception de :1 [url]http://archive.ubuntu.com/ubuntu[/url] bionic/universe amd64 libregexp-assemble-perl all 0.36-1 [77.5 kB]
Réception de :2 [url]http://archive.ubuntu.com/ubuntu[/url] bionic/universe amd64 apt-file all 3.1.5 [25.5 kB]
103 ko réceptionnés en 0s (513 ko/s)
Sélection du paquet libregexp-assemble-perl précédemment désélectionné.
(Lecture de la base de données... 158567 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../libregexp-assemble-perl_0.36-1_all.deb ...
Dépaquetage de libregexp-assemble-perl (0.36-1) ...
Sélection du paquet apt-file précédemment désélectionné.
Préparation du dépaquetage de .../apt-file_3.1.5_all.deb ...
Dépaquetage de apt-file (3.1.5) ...
Paramétrage de libregexp-assemble-perl (0.36-1) ...
Paramétrage de apt-file (3.1.5) ...
The system-wide cache is empty. You may want to run 'apt-file update'
as root to update the cache.
Traitement des actions différées (« triggers ») pour man-db (2.8.3-2ubuntu0.1) ...
ubuntu@ubuntu:~$ apt-file search libQt5WebKitWidgets.so.5
E: The cache is empty. You need to run "apt update" first.
ubuntu@ubuntu:~$ apt update
Lecture des listes de paquets... Fait
E: Impossible d'ouvrir le fichier verrou /var/lib/apt/lists/lock - open (13: Permission non accordée)
E: Impossible de verrouiller le répertoire /var/lib/apt/lists/
W: Problème de suppression du lien /var/cache/apt/pkgcache.bin - RemoveCaches (13: Permission non accordée)
W: Problème de suppression du lien /var/cache/apt/srcpkgcache.bin - RemoveCaches (13: Permission non accordée)
ubuntu@ubuntu:~$ sudo apt update 
Ign :1 cdrom://Ubuntu 18.04.4 LTS _Bionic Beaver_ - Release amd64 (20200203.1) bionic InRelease
Atteint :2 cdrom://Ubuntu 18.04.4 LTS _Bionic Beaver_ - Release amd64 (20200203.1) bionic Release
Atteint :3 [url]http://security.ubuntu.com/ubuntu[/url] bionic-security InRelease         
Réception de :4 [url]http://activsoftware.co.uk/linux/repos/ubuntu[/url] xenial InRelease [6,718 B]
Atteint :5 [url]http://archive.ubuntu.com/ubuntu[/url] bionic InRelease                   
Atteint :6 [url]http://archive.ubuntu.com/ubuntu[/url] bionic-updates InRelease
Réception de :8 [url]http://security.ubuntu.com/ubuntu[/url] bionic-security amd64 Contents (deb) [61.0 MB]
Err :4 [url]http://activsoftware.co.uk/linux/repos/ubuntu[/url] xenial InRelease
  Les signatures suivantes n'ont pas pu être vérifiées car la clé publique n'est pas disponible : NO_PUBKEY 300035F2484C6FED
Réception de :9 [url]http://archive.ubuntu.com/ubuntu[/url] bionic amd64 Contents (deb) [39.5 MB]
Réception de :10 [url]http://archive.ubuntu.com/ubuntu[/url] bionic-updates amd64 Contents (deb) [68.0 MB]
73% [8 Contents-amd64 store 0 B] [10 Contents-amd64 11.3 MB/68.0 MB 17%]        Lecture des listes de paquets... Fait                                          
W: Erreur de GPG : [url]http://activsoftware.co.uk/linux/repos/ubuntu[/url] xenial InRelease : Les signatures suivantes n'ont pas pu être vérifiées car la clé publique n'est pas disponible : NO_PUBKEY 300035F2484C6FED
E: Le dépôt [url]http://activsoftware.co.uk/linux/repos/ubuntu[/url] xenial InRelease n'est pas signé.
N: Les mises à jour depuis un tel dépôt ne peuvent s'effectuer de manière sécurisée, et sont donc désactivées par défaut.
N: Voir les pages de manuel d'apt-secure(8) pour la création des dépôts et les détails de configuration d'un utilisateur.
ubuntu@ubuntu:~$ apt-file search libQt5WebKitWidgets.so.5
libqt5webkit5: /usr/lib/x86_64-linux-gnu/libQt5WebKitWidgets.so.5
libqt5webkit5: /usr/lib/x86_64-linux-gnu/libQt5WebKitWidgets.so.5.212.0
ubuntu@ubuntu:~$ sudo apt install libqt5webkit5
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Les paquets supplémentaires suivants seront installés : 
  libqt5positioning5 libqt5printsupport5 libqt5qml5 libqt5quick5
  libqt5sensors5 libqt5webchannel5
Paquets suggérés :
  qt5-qmltooling-plugins
Les NOUVEAUX paquets suivants seront installés :
  libqt5positioning5 libqt5printsupport5 libqt5qml5 libqt5quick5
  libqt5sensors5 libqt5webchannel5 libqt5webkit5
0 mis à jour, 7 nouvellement installés, 0 à enlever et 74 non mis à jour.
Il est nécessaire de prendre 14.7 Mo dans les archives.
Après cette opération, 59.7 Mo d'espace disque supplémentaires seront utilisés.
Souhaitez-vous continuer ? [O/n] o
Réception de :1 [url]http://archive.ubuntu.com/ubuntu[/url] bionic/universe amd64 libqt5positioning5 amd64 5.9.5+dfsg-0ubuntu2 [131 kB]
Réception de :2 [url]http://archive.ubuntu.com/ubuntu[/url] bionic-updates/universe amd64 libqt5qml5 amd64 5.9.5-0ubuntu1.1 [1,242 kB]
Réception de :3 [url]http://security.ubuntu.com/ubuntu[/url] bionic-security/main amd64 libqt5printsupport5 amd64 5.9.5+dfsg-0ubuntu2.5 [178 kB]
Réception de :4 [url]http://archive.ubuntu.com/ubuntu[/url] bionic-updates/universe amd64 libqt5quick5 amd64 5.9.5-0ubuntu1.1 [1,201 kB]
Réception de :5 [url]http://archive.ubuntu.com/ubuntu[/url] bionic/universe amd64 libqt5sensors5 amd64 5.9.5-0ubuntu1 [113 kB]
Réception de :6 [url]http://archive.ubuntu.com/ubuntu[/url] bionic/universe amd64 libqt5webchannel5 amd64 5.9.5-0ubuntu1 [47.7 kB]
Réception de :7 [url]http://archive.ubuntu.com/ubuntu[/url] bionic/universe amd64 libqt5webkit5 amd64 5.212.0~alpha2-7ubuntu1 [11.8 MB]
14.7 Mo réceptionnés en 6s (2,508 ko/s)   
Sélection du paquet libqt5positioning5:amd64 précédemment désélectionné.
(Lecture de la base de données... 158612 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../0-libqt5positioning5_5.9.5+dfsg-0ubuntu2_amd64.deb ...
Dépaquetage de libqt5positioning5:amd64 (5.9.5+dfsg-0ubuntu2) ...
Sélection du paquet libqt5printsupport5:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../1-libqt5printsupport5_5.9.5+dfsg-0ubuntu2.5_amd64.deb ...
Dépaquetage de libqt5printsupport5:amd64 (5.9.5+dfsg-0ubuntu2.5) ...
Sélection du paquet libqt5qml5:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../2-libqt5qml5_5.9.5-0ubuntu1.1_amd64.deb ...
Dépaquetage de libqt5qml5:amd64 (5.9.5-0ubuntu1.1) ...
Sélection du paquet libqt5quick5:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../3-libqt5quick5_5.9.5-0ubuntu1.1_amd64.deb ...
Dépaquetage de libqt5quick5:amd64 (5.9.5-0ubuntu1.1) ...
Sélection du paquet libqt5sensors5:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../4-libqt5sensors5_5.9.5-0ubuntu1_amd64.deb ...
Dépaquetage de libqt5sensors5:amd64 (5.9.5-0ubuntu1) ...
Sélection du paquet libqt5webchannel5:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../5-libqt5webchannel5_5.9.5-0ubuntu1_amd64.deb ...
Dépaquetage de libqt5webchannel5:amd64 (5.9.5-0ubuntu1) ...
Sélection du paquet libqt5webkit5:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../6-libqt5webkit5_5.212.0~alpha2-7ubuntu1_amd64.deb ...
Dépaquetage de libqt5webkit5:amd64 (5.212.0~alpha2-7ubuntu1) ...
Paramétrage de libqt5qml5:amd64 (5.9.5-0ubuntu1.1) ...
Paramétrage de libqt5quick5:amd64 (5.9.5-0ubuntu1.1) ...
Paramétrage de libqt5sensors5:amd64 (5.9.5-0ubuntu1) ...
Paramétrage de libqt5printsupport5:amd64 (5.9.5+dfsg-0ubuntu2.5) ...
Paramétrage de libqt5positioning5:amd64 (5.9.5+dfsg-0ubuntu2) ...
Paramétrage de libqt5webchannel5:amd64 (5.9.5-0ubuntu1) ...
Paramétrage de libqt5webkit5:amd64 (5.212.0~alpha2-7ubuntu1) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.27-3ubuntu1) ...
ubuntu@ubuntu:~$ openboard
openboard: error while loading shared libraries: libQt5Xml.so.5: cannot open shared object file: No such file or directory
ubuntu@ubuntu:~$ apt-file search libQt5Script.so.5
libqt5script5: /usr/lib/x86_64-linux-gnu/libQt5Script.so.5
libqt5script5: /usr/lib/x86_64-linux-gnu/libQt5Script.so.5.9
libqt5script5: /usr/lib/x86_64-linux-gnu/libQt5Script.so.5.9.5
ubuntu@ubuntu:~$ sudo apt install libqt5script5
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Les NOUVEAUX paquets suivants seront installés :
  libqt5script5
0 mis à jour, 1 nouvellement installés, 0 à enlever et 74 non mis à jour.
Il est nécessaire de prendre 729 ko dans les archives.
Après cette opération, 2,647 ko d'espace disque supplémentaires seront utilisés.
Réception de :1 [url]http://archive.ubuntu.com/ubuntu[/url] bionic/universe amd64 libqt5script5 amd64 5.9.5+dfsg-0ubuntu1 [729 kB]
729 ko réceptionnés en 0s (2,312 ko/s)
Sélection du paquet libqt5script5:amd64 précédemment désélectionné.
(Lecture de la base de données... 158676 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../libqt5script5_5.9.5+dfsg-0ubuntu1_amd64.deb ...
Dépaquetage de libqt5script5:amd64 (5.9.5+dfsg-0ubuntu1) ...
Paramétrage de libqt5script5:amd64 (5.9.5+dfsg-0ubuntu1) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.27-3ubuntu1) ..

Modération : message scindé dans une nouvelle discussion. Comme vous le demande la personne qui vous aide insérez les commandes et retours entre des balises code SVP merci.

Dernière modification par Ayral (Le 01/03/2020, à 00:19)

Hors ligne

#2 Le 29/02/2020, à 18:53

xubu1957

Re : Installation Openboard sans succès.

Bonjour,

Messages détachés de la discussion > [RESOLU] Openboard sur 18.04

_ _ _

Pour ajouter toi-même les balises code à ton précédent message #27 :    Merci Ayral  wink smile

  • Cliquer sur  le lien « Modifier » en bas à droite du message

  • Sélectionner le texte

  • Cliquer sur le <> de l'éditeur de message

1578079461.png

comme indiqué dans le lien : Retour utilisable de commande


ubuntu@ubuntu:~$ sudo apt update
Ign :1 cdrom://Ubuntu 18.04.4 LTS _Bionic Beaver_ - Release amd64 (20200203.1) bionic InRelease
Atteint :2 cdrom://Ubuntu 18.04.4 LTS _Bionic Beaver_ - Release amd64 (20200203.1) bionic Release
Atteint :3 http://security.ubuntu.com/ubuntu bionic-security InRelease         
Réception de :4 http://activsoftware.co.uk/linux/repos/ubuntu xenial InRelease [6,718 B]
Atteint :5 http://archive.ubuntu.com/ubuntu bionic InRelease                   
Atteint :6 http://archive.ubuntu.com/ubuntu bionic-updates InRelease
Err :4 http://activsoftware.co.uk/linux/repos/ubuntu xenial InRelease
  Les signatures suivantes n'ont pas pu être vérifiées car la clé publique n'est pas disponible : NO_PUBKEY 300035F2484C6FED
Lecture des listes de paquets... Fait
W: Erreur de GPG : http://activsoftware.co.uk/linux/repos/ubuntu xenial InRelease : Les signatures suivantes n'ont pas pu être vérifiées car la clé publique n'est pas disponible : NO_PUBKEY 300035F2484C6FED
E: Le dépôt http://activsoftware.co.uk/linux/repos/ubuntu xenial InRelease n'est pas signé.
N: Les mises à jour depuis un tel dépôt ne peuvent s'effectuer de manière sécurisée, et sont donc désactivées par défaut.
N: Voir les pages de manuel d'apt-secure(8) pour la création des dépôts et les détails de configuration d'un utilisateur.
ubuntu@ubuntu:~$ openboard
openboard: error while loading shared libraries: libQt5WebKitWidgets.so.5: cannot open shared object file: No such file or directory
ubuntu@ubuntu:~$ apt-file search libQt5WebKitWidgets.so.5

La commande « apt-file » n'a pas été trouvée, mais peut être installée avec :

sudo apt install apt-file
ubuntu@ubuntu:~$ sudo apt install apt-file
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Les paquets supplémentaires suivants seront installés :
  libregexp-assemble-perl
Les NOUVEAUX paquets suivants seront installés :
  apt-file libregexp-assemble-perl
0 mis à jour, 2 nouvellement installés, 0 à enlever et 74 non mis à jour.
Il est nécessaire de prendre 103 ko dans les archives.
Après cette opération, 288 ko d'espace disque supplémentaires seront utilisés.
Souhaitez-vous continuer ? [O/n] o
Réception de :1 [url]http://archive.ubuntu.com/ubuntu[/url] bionic/universe amd64 libregexp-assemble-perl all 0.36-1 [77.5 kB]
Réception de :2 [url]http://archive.ubuntu.com/ubuntu[/url] bionic/universe amd64 apt-file all 3.1.5 [25.5 kB]
103 ko réceptionnés en 0s (513 ko/s)
Sélection du paquet libregexp-assemble-perl précédemment désélectionné.
(Lecture de la base de données... 158567 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../libregexp-assemble-perl_0.36-1_all.deb ...
Dépaquetage de libregexp-assemble-perl (0.36-1) ...
Sélection du paquet apt-file précédemment désélectionné.
Préparation du dépaquetage de .../apt-file_3.1.5_all.deb ...
Dépaquetage de apt-file (3.1.5) ...
Paramétrage de libregexp-assemble-perl (0.36-1) ...
Paramétrage de apt-file (3.1.5) ...
The system-wide cache is empty. You may want to run 'apt-file update'
as root to update the cache.
Traitement des actions différées (« triggers ») pour man-db (2.8.3-2ubuntu0.1) ...
ubuntu@ubuntu:~$ apt-file search libQt5WebKitWidgets.so.5
E: The cache is empty. You need to run "apt update" first.
ubuntu@ubuntu:~$ apt update
Lecture des listes de paquets... Fait
E: Impossible d'ouvrir le fichier verrou /var/lib/apt/lists/lock - open (13: Permission non accordée)
E: Impossible de verrouiller le répertoire /var/lib/apt/lists/
W: Problème de suppression du lien /var/cache/apt/pkgcache.bin - RemoveCaches (13: Permission non accordée)
W: Problème de suppression du lien /var/cache/apt/srcpkgcache.bin - RemoveCaches (13: Permission non accordée)

_ _ _

Vu ton mélange des versions 16.04 xenial et 18.04 bionic, montre le sources.list :

find /etc/apt -name '*.list' -exec bash -c 'echo -e "\n$1\n"; nl -ba "$1"' _ '{}' \;
cqfd93 a écrit :

Astuce pour copier / coller sans erreur :

  • triple clic gauche pour sélectionner et copier une ligne entière

  • clic molette pour coller dans le terminal

Dernière modification par xubu1957 (Le 01/03/2020, à 08:32)


Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 20.04 LTS - Lenovo T410 -18.04.1 LTS Toshiba Satellite A300  Membre de Linux-Azur

Hors ligne